﻿@charset "utf-8";

/* ////////////////////////////////////////////////////////////////////////////////
  Project Name         : 관리자 페이지 공개용
  Author               : 윤선상
  Email                : ssaeju@naver.com
  Written date         : 2012.09.04 ~ 
//////////////////////////////////////////////////////////////////////////////// */

/* Default Common */
/* ///////////////////////////////////////////////////////////////////////////// */
* {word-break:break-all;margin:0; padding:0; font-family:NanumGothicWeb, 돋움, Dotum, 굴림, Gulim, AppleGothic, Sans-serif;}
html {width:100%; height:100%;}
body {height:100%; min-width:970px; color:#4c4c4c; font-size:0.75em;}
ul, ol {list-style:none;}
a {text-overflow:ellipsis; -o-text-overflow:ellipsis;}
a:link {color:#4c4c4c; text-decoration:none;}
a:visited {color:#4c4c4c;}
a:focus, a:active {color:#4c4c4c; text-decoration:none;}
a:hover {color:#4c4c4c; text-decoration:underline;}
input, select, img {vertical-align:middle;}
select {font-size:1em; vertical-align:middle; color:#757575; padding:2px; border:1px solid #e3e3e3;}
img, fieldset, iframe {border:0;}
.displayNone, hr {display:none;}
em, address, cite {font-style:normal;}
table {border-collapse:collapse; border-spacing:0; border:none; table-layout:fixed;}
input.text {font-size:1em; padding:5px 4px 3px 4px; height:15px; border:1px solid #e3e3e3; background:#ffffff; color:#757575; vertical-align:middle;}
input.file {font-size:1em; padding:2px 2px 0 2px; height:23px; border:1px solid #e3e3e3; background:#ffffff; color:#757575; vertical-align:middle;}
textarea.ta {font-size:1em; padding:5px 0 3px 0; border:1px solid #e3e3e3; background:#ffffff; color:#757575; width:99%;}
textarea.ta2 {font-size:1em; padding:5px 0 3px 0; border:1px solid #e3e3e3; background:#ffffff; color:#757575; width:90%;}
textarea.ta3 {font-size:1em; padding:5px 0 3px 0; border:1px solid #e3e3e3; background:#ffffff; color:#757575; width:80%;}
input[type*="te"]:disabled, input[type="email"]:disabled, input[readonly="readonly"]{background:#f8f8f8;}
h3 {font-weight:bold; padding:10px 0 10px 0;}
.pdNone {padding:0 !important;}
.mgNone {margin:0 !important;}
.bgNone {background:none !important;}
.bdNone {border:none !important;}
.bdtNone {border-top:none !important;}
.bdrNone {border-right:none !important;}
.bdbNone,
.bdbNone tr,
.bdbNone th,
.bdbNone td {border-bottom:none !important;}
.bdlNone {border-left:none !important;}
.fs11, .fs11 * {font-size:0.92em !important;}
.objCk {width:14px; height:14px;}
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
div.scrollContent {overflow-y:auto; padding:3px;}
div.scrollContent ul li {padding:2px 0 2px 0;}
div.boardList {padding:5px;}
div.boardList ul li {padding:8px 0 8px 15px; border-bottom:1px dashed #E7E7E7; background:url(/asset/images/board_pointer.png) no-repeat; background-position:5px 13px;}
span.login_ip {font-size:15px; font-weight:bold; color: #FFFFFF}

a.txtBlue:hover {color:#00aeef; text-decoration:none;}
.txtOpa_2 {color:#4c4c4c; opacity:0.2;}
.txtOpa_6 {color:#4c4c4c; opacity:0.6;}
.txtSmall {color:#4c4c4c; font-size:0.95em;}
.tLine {border-top:1px solid #999;}
/* ///////////////////////////////////////////////////////////////////////////// */

/* Frame Common
/* ///////////////////////////////////////////////////////////////////////////// */
div#wrapper {}
div#wrapper h1 {padding:20px; background:#464c5a; color:#ffffff;}
div#container {padding:20px 10px 30px 220px; position:relative; min-height:600px; min-width:800px;}
div#lnb {width:190px; position:absolute; top:20px; left:10px; }
div#lnb div.level {padding:5px 5px 20px 5px; font-size:15px; line-height:1.5em; border:1px solid #eeeeee; text-align:center; margin-bottom:20px;}
div#lnb div.level div.who {background:#f9f9f9; padding:15px 0 15px 0;}
div#lnb div.level div.who strong {color:#00aeef;}
div#lnb div.level p {padding-top:10px; font-size:12px;}
div#lnb div.level p.date span {line-height:1.4em;}
div#lnb div.level p.btn {text-align:center;}
div#lnb div.level p.title {font-weight:bold; font-size:17px;}
div#content {}

div#footer {padding:30px 10px 0 10px;}
div#footer p {padding:20px 0 20px 0; border-top:1px solid #e8e8e8; text-align:center;}
h2 {padding:10px; background:#f4f4f4; margin-bottom:20px;}
h2 span {font-size:12px;}
div.vNav{position:relative; line-height:normal;}
div.vNav ul{margin:0; padding:0; list-style:none; display:none;}
div.vNav ul.active{display:block;}
div.vNav li{position:relative; margin:0 0 -1px 0; vertical-align:top; *zoom:1;}
div.vNav li a {display:block; position:relative; padding:8px 10px; text-decoration:none; color:#666; font-weight:bold; background:#fafafa; border:1px solid #eee; *zoom:1;}
div.vNav li a .i{position:absolute; top:50%; left:100%; margin:-4px 0 0 -16px; width:8px; height:8px; color:#ccc; background:url(/asset/images/ico_sub.gif) no-repeat left top;} 
div.vNav li ul {padding:5px 0; background:#fff; display:none;}
div.vNav li ul li {margin:0;}
div.vNav li ul li a {font-weight:normal; background:#fff; padding:5px 10px; border:0;}
div.vNav li ul li a span {color:#666;}
div.vNav li.active {border:1px solid #ccc; z-index:2;}
div.vNav li ul li.active{border:none;}
div.vNav li.active a {color:#00AEEF; border:0;}
div.vNav li.active .i {background-position:0 -44px;}
div.vNav li.active ul li a {border:0;}
div.vNav li.active ul {display:block; border-top:1px solid #eee;}
div.vNav li.active ul li.active a span {color:#000; font-weight:bold; letter-spacing:-1px;}
/* ///////////////////////////////////////////////////////////////////////////// */

/* Etc Common
/* ///////////////////////////////////////////////////////////////////////////// */
ul.crossWays {float:left; margin:0; padding:0;}
ul.crossWays li{margin-left:0px; float:left; padding-right: 5px;}

span.btn {display:inline-block; padding:0 3px 0 3px; *zoom:1;}
span.btn:after {content:""; display:block; clear:both;}
span.btn a {float:left; display:inline; padding:7px 15px 7px 15px; border:1px solid #363c4b; background:#464c5a; line-height:1.4em; color:#ffffff; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn2 {display:inline-block; padding:0 3px 0 3px; *zoom:1; vertical-align:middle;}
span.btn2:after {content:""; display:block; clear:both;}
span.btn2 a {float:left; display:inline; padding:3px 5px 3px 5px; border:1px solid #363c4b; background:#464c5a; line-height:1.4em; color:#ffffff; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn3 {display:inline-block; margin-left:10px; padding:0 3px 0 3px; *zoom:1; vertical-align:middle;}
span.btn3:after {content:""; display:block; clear:both;}
span.btn3 a {float:left; display:inline; padding:3px 5px 3px 5px; border:1px solid #363c4b; background:#464c5a; line-height:1.2em; color:#ffffff; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn4 {display:inline-block; margin-left:10px; padding:0 3px 0 3px; *zoom:1; vertical-align:middle;}
span.btn4:after {content:""; display:block; clear:both;}
span.btn4 a {float:left; display:inline; padding:3px 5px 3px 5px; border:1px solid #363c4b; background:#F2F2F2; line-height:1.2em; color:#000000; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn5 {display:inline-block; padding:0 3px 0 3px; *zoom:1;}
span.btn5:after {content:""; display:block; clear:both;}
span.btn5 a {float:left; display:inline; padding:7px 15px 7px 15px; border:1px solid #464c5a; background:#f4f4f4; line-height:1.4em; color:#000000; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn6 {display:inline-block; padding:0 3px 0 3px; *zoom:1;}
span.btn6:after {content:""; display:block; clear:both;}
span.btn6 a {float:left; display:inline; padding:10px 15px 10px 15px; border:1px solid #363c4b; background:#464c5a; line-height:1.4em; color:#ffffff; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn7 {display:block; padding:0;}
span.btn7 a {display:block; padding:7px 15px 7px 15px; border:1px solid #ccc; background:#F2F2F2; line-height:1.4em; color:#000; text-align:center; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
span.btn8 {display:inline-block; padding:0; width:48%; *zoom:1;}
span.btn8 a {display:block; padding:7px 0; border:1px solid #ccc; background:#F2F2F2; line-height:1.4em; color:#000; text-align:center; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
/*
span.btn8 {display:inline-block; padding:0 3px 0 3px; *zoom:1;}
span.btn8:after {content:""; display:block; clear:both;}
span.btn8 a {float:left; display:inline; padding:7px 15px 7px 15px; border:1px solid #ccc; background:#F2F2F2; line-height:1.4em; color:#000; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
*/

div.topBox {padding-bottom:10px;}
div.topBox p {padding:0 0 10px 0; *zoom:1;}
div.topBox p:after {content:""; display:block; clear:both;}
div.topBox p span.lSec {float:left; display:inline;}
div.topBox p span.rSec {float:right; display:inline;}
div.hSec {*zoom:1; padding:20px 0 20px 0; position:relative;}
div.hSec div.rSec {position:absolute; top:5px; right:0;}
div.hSec2 {*zoom:1; padding:0 0 10px 0; position:relative; border-bottom:2px solid #cccccc; margin-bottom:20px;}
div.hSec2 h3 {}
div.hSec2 div.rSec {position:absolute; top:-5px; right:0;}

div.totCnt{font-size:24px; font-weight:bold; margin-top:20px;}
div.roundBox {position:relative; background:#f8f8f8; padding:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.roundBox ul li {float:left;}
div.roundBox ul li span.txtOpa_2 {margin:10px;}
div.roundBox ul {*zoom:1; padding-bottom:7px;}
div.roundBox ul:after {content:""; display:block; clear:both;}
div.roundBox2 {display:inline-block; *zoom:1; background:#464c5a; vertical-align:middle; border:1px solid #363c4b; padding:3px 5px 3px 5px;line-height:1.2em; color:#ffffff; text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
div.boardList {}
div.boardList table {width:100%; border-top:2px solid #cccccc;}
div.boardWrite table tbody tr.onOver {cursor:hand;}
div.boardList table thead th,
div.boardList table thead th a {background-color:#70757d; color:#fff; font-weight:bold;}
div.boardList table thead th,
div.boardList table tfoot th,
div.boardList table tfoot td,
div.boardList table tbody td {border-bottom:1px solid #e8e8e8; padding:5px 5px 5px 5px; line-height:1.4em; }
div.boardList table tbody tr:hover {background-color:#e1e1e1;}
div.boardList table tbody tr.notBg:hover {background-color:#fff; !important;} 
div.boardList2 {}
div.boardList2 table {width:100%; border-top:2px solid #cccccc;}
div.boardList2 table thead th,
div.boardList2 table thead th a {background-color:#70757d; color:#fff; font-weight:bold;}
div.boardList2 table thead th,
div.boardList2 table tfoot th,
div.boardList2 table tfoot td,
div.boardList2 table tbody td {border-bottom:1px solid #e8e8e8; padding:10px 5px 10px 5px; line-height:1.4em; word-break:keep-all;}
div.paginate {padding:20px 0 20px 0; *zoom:1;}
div.paginate:after {content:""; display:block; clear:both;}
div.paginate div.lSec {float:left; display:inline;}
div.paginate div.lSec a {display:inline-block; padding:5px; }
div.paginate div.lSec strong {display:inline-block; padding:5px; font-weight:bold; color:#00aeef;}
div.paginate div.rSec {float:right; display:inline;}
div.paginate div.cSec {text-align:center;}
div.paginate div.cSec a {display:inline-block; padding:5px; }
div.paginate div.cSec a.on {display:inline-block; font-weight:bold; color:#00aeef;}
div.paginate div.cSec strong {display:inline-block; font-weight:bold; color:#00aeef;}
div.boardSearchSec {text-align:center; padding:10px 0 0 0;}
div.boardSearchSec input {width:200px;}
div.btnSec {position:relative; padding:20px 0 30px 0; text-align:center; overflow:hidden;}
div.btnSec:after {contnet:""; display:block; clear:both;}
div.btnSec div.lsec {float:left; padding-left:20px;}
div.btnSec div.rsec {float:right; padding-right:20px;}
div.btnSec div {*zoom:1;}
div.btnSec div:after {content:""; display:block; clear:both;}
div.codeResultBox {border-top:2px solid #cccccc; height:170px; overflow:auto;}
div.codeResultBox table {width:100%;}
div.codeResultBox table th,
div.codeResultBox table td {border-bottom:1px solid #e8e8e8; padding:5px; line-height:1.5em;}

div.boardView {}
div.boardView table {width:100%; border-top:2px solid #cccccc;}
div.boardView table tbody th {text-align:left; padding-left:10px !important; background-color:#efefef;}
div.boardView table tbody th.rb {border-right:1px solid #e8e8e8;}
div.boardView table tbody th input.chkBox {margin-top:65px;}
div.boardView table tbody th,
div.boardView table tbody td {border-bottom:1px solid #e8e8e8; padding:10px 5px 10px 5px; line-height:1.4em;}
div.boardView table tbody td.noData {text-align:center; padding:50px 0 50px 0;}
div.boardView table tbody td.con {padding:20px 10px 40px 10px; line-height:1.6em; border-bottom:0;}
div.boardView table tbody td.con div.media {padding-bottom:20px;}
div.boardView table tbody td.con2 {padding:20px 10px 20px 10px; line-height:1.6em;}
div.boardView table tbody td.img {padding:6px 3px 6px 3px;}
div.boardView table tbody td.noPadding {padding:0px;}
div.boardView table tbody td.noTable table {width:auto; border:none;}
div.boardView table tbody td.noTable table th,
div.boardView table tbody td.noTable table td {padding:5px; line-height:1.5em; border:none;}
div.boardView table tbody td.innerTable {border-bottom:0px ; padding:0px 0px 0px 0px; line-height:1.4em;}
div.boardView table tbody td.innerTable table{width:100%; border-top:0px;}

div.boardView table.movieList {width:100%; border-top:2px solid #cccccc; border-bottom:2px solid #cccccc;}
div.boardView table.movieList tbody th {text-align:left; font-weight:normal;}
div.boardView table.movieList tbody th div.tSec,
div.boardView table.movieList tbody td div.tSec {position:relative; height:140px; overflow:hidden; margin-bottom:15px;}
div.boardView table.movieList tbody th div.tSec {width:250px; overflow:hidden; background:#f4f4f4; border:1px solid #b6b6b6; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.movieList tbody th div.tSec img.imgArea {width:250px;}
div.boardView table.movieList tbody th div.tSec div.info {position:absolute; top:0; right:0; padding:5px; background:#ffffff; margin:3px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.movieList tbody th div.tSec div.info span.password {font-weight:bold;}
div.boardView table.movieList tbody th div.tSec div.info span img {padding:5px;}
div.boardView table.movieList tbody th div.bSec {height:20px;}
div.boardView table.movieList tbody div.bSec ul li {float:left; padding:0 1px 0 1px;} 
div.boardView table.movieList tbody div.bSec ul {*zoom:1;}
div.boardView table.movieList tbody div.bSec ul:after {content:""; display:block; clear:both;}
div.boardView table.movieList tbody div.bSec ul li.title {font-weight:bold;}
div.boardView table.movieList tbody div.bSec ul li.info {}
div.boardView table.movieList tbody div.bSec ul li span.txtOpa_2 { padding:0 2px 0 2px;}
div.boardView table.movieList tbody th,
div.boardView table.movieList tbody td {position:relative; border-bottom:1px dashed #e8e8e8; line-height:1.4em; vertical-align:top;}
div.boardView table.movieList tbody td {padding-left:30px;}
div.boardView table.movieList tbody td div.tSec p.title {font-weight:bold; line-height:1.5em;}
div.boardView table.movieList tbody td div.tSec div.btnArea {position:absolute; bottom:0;}
div.boardView table.movieList tbody td div.bSec {position:relative;}
div.boardView table.movieList tbody td div.bSec div.oneLine {position:absolute; display:inline; right:0; padding-right:20px; top:0px;}
div.boardView table.movieList tbody td div.bSec div.twoLine {position:absolute; right:0; padding-right:20px; top:-15px;}
div.boardView table.movieList tbody td.txtBlue {background:url(/asset/images/board_pointer.png) no-repeat; background-position:12px 15px;}

div.boardView table.evtList {width:100%; border-bottom:2px solid #cccccc;}
div.boardView table.evtList tbody th,
div.boardView table.evtList tbody td {padding:20px; position:relative;}
div.boardView table.evtList tbody th div.tSec {background:#f4f4f4; border:1px solid #b6b6b6; width:190px; height:118px; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.evtList tbody th div.tSec img.imgArea {width:190px;}
div.boardView table.evtList tbody td div.tSec {position:absolute; top:0; padding:20px 0 20px 0;}
div.boardView table.evtList tbody td div.tSec h3 {padding-bottom:5px;}
div.boardView table.evtList tbody td div.bSec {position:absolute; bottom:0; padding:20px 0 20px 0;}

div.boardView table.kpopStar {width:100%; border-bottom:2px solid #cccccc;}
div.boardView table.kpopStar tbody th,
div.boardView table.kpopStar tbody td {padding:20px; position:relative;}
div.boardView table.kpopStar tbody th div.tSec {background:#f4f4f4; border:1px solid #b6b6b6; width:250px; height:250px; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.kpopStar tbody th div.tSec img.imgArea {width:250px;}
div.boardView table.kpopStar tbody th div.bSec ul li {float:left; padding:4px 4px 0 0;}
div.boardView table.kpopStar tbody th div.bSec ul {*zoom:1;}
div.boardView table.kpopStar tbody th div.bSec ul:after {content:""; display:block; clear:both;}
div.boardView table.kpopStar tbody th div.bSec ul li .imgBox {background:#f4f4f4; border:1px solid #b6b6b6; width:45px; height:45px; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.kpopStar tbody th div.bSec ul li img.imgArea {width:45px;}
div.boardView table.kpopStar tbody td.info {vertical-align:top; padding:30px 0 0 0;}
div.boardView table.kpopStar tbody td span.btn2 {position:absolute; right:20px; bottom:20px;}

div.boardView table.kpopStarList {width:100%; border-bottom:2px solid #cccccc;}
div.boardView table.kpopStarList tbody th,
div.boardView table.kpopStarList tbody td {padding:20px; position:relative;}
div.boardView table.kpopStarList tbody th input.chkBox {margin-top:0}
div.boardView table.kpopStarList tbody th div.tSec {background:#f4f4f4; border:1px solid #b6b6b6; width:160px; height:160px; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.kpopStarList tbody th div.tSec img.imgArea {width:160px;}
div.boardView table.kpopStarList tbody td.info {vertical-align:top; padding:30px 0 0 0;}
div.boardView table.kpopStarList tbody td.info span.bSec {position:absolute; left:0px; bottom:25px;}
div.boardView table.kpopStarList tbody td span.btn2 {position:absolute; right:20px; bottom:20px;}

div.boardView table.audition {width:100%; border-bottom:2px solid #cccccc;}
div.boardView table.audition tbody td {padding:20px; position:relative;}
div.boardView table.audition tbody td div.infoSec {position:relative;}
div.boardView table.audition tbody td div.infoSec .imgBox {width:250px; height:140px; overflow:hidden; background:#f4f4f4; border:1px solid #b6b6b6; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.audition tbody td div.infoSec .rep {width:250px; height:30px;}
div.boardView table.audition tbody td div.infoSec .rep ul li {float:left; padding:10px 1px 0 1px;}
div.boardView table.audition tbody td div.infoSec .rep ul li span.txtOpa_2 {padding:0 2px 0 2px;}
div.boardView table.audition tbody td div.infoSec .rep ul {*zoom:1;}
div.boardView table.audition tbody td div.infoSec .rep ul:after {content:""; display:block; clear:both;}
div.boardView table.audition tbody td div.infoSec .info {position:absolute; left:270px; top:0px; height:140px;}
div.boardView table.audition tbody td div.infoSec .info p.txt {padding-top:5px;}
div.boardView table.audition tbody td div.infoSec .info div.btns {position:absolute; bottom:0;}
div.boardView table.audition tbody td div.infoSec .info div.btns p {padding-top:5px;}
div.boardView table.audition tbody td div.infoSec div.twoLine {position:absolute; right:0; bottom:5px;}
div.boardView table.audition tbody td div.infoSec div.twoLine ul li {float:left; padding:5px 1px 0 1px;}
div.boardView table.audition tbody td div.infoSec div.twoLine ul li span.txtOpa_2 {padding:0 2px 0 2px;}
div.boardView table.audition tbody td div.infoSec div.twoLine ul {*zoom:1;}
div.boardView table.audition tbody td div.infoSec div.twoLine ul:after {content:""; display:block; clear:both;}
div.boardView table.audition tbody td div.repSec {margin-top:20px;}
div.boardView table.audition tbody td table.auditionRep {width:100%; border:none; margin-top:5px;}
div.boardView table.audition tbody td table.auditionRep th,
div.boardView table.audition tbody td table.auditionRep td {border:1px solid #f0eeee; padding:15px 10px 15px 10px;}
div.boardView table.audition tbody td table.auditionRep th {background:#f8f8f8;}
div.boardView table.audition tbody td div.writeSec {margin-top:20px;}

div.boardView table.audition tbody td div.infoSec {}
div.boardView table.audition tbody td div.infoSec1 {background:#f4f4f4; border:1px solid #b6b6b6; width:160px; height:160px; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.boardView table.kpopStarList tbody th div.tSec img.imgArea {width:160px;}
div.boardView table.kpopStarList tbody td.info {vertical-align:top; padding:30px 0 0 0;}
div.boardView table.kpopStarList tbody td span.btn2 {position:absolute; right:20px; bottom:20px;}

div.boardView table.adminWrite tbody td.att ul li {float:left; padding:8px;}
div.boardView table.adminWrite tbody td.att ul {*zoom:1;}
div.boardView table.adminWrite tbody td.att ul:after {content:""; display:block; clear:both;}

/*
div.car {position:relative;width:828px;padding:0px 0px 51px ! important;}

div.carField {position:static;left:0px;top:0px;width:828px ! important;height:210px;overflow:hidden;border-top:0px;padding:0px ! important;}

div.carField dl.car {position:absolute;left:0px;top:0px;width:830px;overflow:hidden;height:auto;margin:0px ! important;padding:0px ! important;}
div.carField dl.car *{font-family:굴림,gulim,돋움,dotum,Apple Gothic,sans-serif;}
div.carField dl.car dt{display:none;font-weight:normal;}
div.carField dl.car dd{height:auto;margin:0px;background:#fff url('/asset/images/search_bg_scrollbar.gif') no-repeat scroll right bottom;}
div.carField dl.car dd.manufact{width:99px;}
div.carField dl.car dd.type{width:127px;}

div.carField dl.car dd.step1{width:117px;background-position:98px 48px ! important;}
div.carField dl.car dd.step2{width:127px;background-position:108px 48px;}
div.carField dl.car dd.step3{width:203px;background-position:184px 48px;}
div.carField dl.car dd.step4{width:242px;background-position:223px 48px;}
div.carField dl.car dd.step5{width:140px;background-position:121px 48px;}
div.carField dl{float:left;clear:none;width:100%;overflow:hidden;padding:0px 0px 7px;display:block;}
div.carField dt{float:left;width:50px;height:20px;overflow:hidden;color:#3d486f;letter-spacing:-1px ! important;}
div.carField dd{float:left;height:20px;overflow:hidden;margin-right:5px;}
*/

div.boardWrite {}
div.boardWrite table {width:100%; border-top:2px solid #cccccc;}
div.boardWrite table tbody th {text-align:left; padding-left:10px !important;}
div.boardWrite table tbody th,
div.boardWrite table tbody td {border-bottom:1px solid #e8e8e8; padding:7px 5px 7px 5px; line-height:1.4em;}
div.boardWrite table tbody td.reply p {padding-top:3px;}
div.boardWrite table tbody td.reply span {padding-left:15px;}
div.boardWrite table tbody td div.adPreviewBox {padding-top:10px;}
div.boardWrite table tbody td div.adPreviewBox p {padding-bottom:10px;}
div.boardWrite table tbody tr.writeSpace th,
div.boardWrite table tbody tr.writeSpace td {/* border-bottom:2px solid #e8e8e8; */ padding-bottom:10px;}
div.boardWrite table tbody td p.img {padding-bottom:10px;}
div.boardWrite table tbody td p.img img {border:1px solid #f4f4f4;}

div.commentView {}
div.commentView { background: none repeat scroll 0 0 #F5F5F5; font-family: 돋움; font-size: 12px; margin: 0; padding: 13px 25px 20px; }
div.commentView span.time {font: 9px Tahoma; color: #bcbcbc; margin-left: 2px;}

div.commentView table {width:100%;}
div.commentView table tbody th {text-align:left; padding-left:10px !important;}
div.commentView table tbody th input.chkBox {margin-top:65px;}
div.commentView table tbody th,
div.commentView table tbody td {position:relative; border-bottom:1px solid #e8e8e8; padding:10px 5px 10px 5px; line-height:1.4em;}
div.commentView table tbody td.noData {text-align:center; padding:50px 0 50px 0;}
div.commentView table tbody td.con {padding:20px 10px 40px 10px; line-height:1.6em; border-bottom:0;}
div.commentView table tbody td.con div.media {padding-bottom:20px;}
div.commentView table tbody td.con2 {padding:20px 10px 20px 10px; line-height:1.6em;}
div.commentView table tbody td.img {padding:6px 3px 6px 3px;}
div.commentView table tbody td.noPadding {padding:0px;}
div.commentView table tbody td.noTable table {width:auto; border:none;}
div.commentView table tbody td.noTable table th,
div.commentView table tbody td.noTable table td {padding:5px; line-height:1.5em; border:none;}

div.commentView li{ padding: 12px 0 8px; }
div.commentView li.cline{ border-bottom-style: dotted; border-bottom-width: 1px; font: 0px/0 arial; height: 1px; overflow: hidden; padding: 0; }
.cline dl{ padding-left: 28px; };

div.mediaList {border-top:2px solid #cccccc; border-bottom:1px solid #e8e8e8; padding:20px 0 0 0;}
div.mediaList ul {*zoom:1;}
div.mediaList ul:after {content:""; display:block; clear:both;}
div.mediaList ul li {width:172px; float:left; display:inline; padding:0 13px 20px 0; }
div.mediaList ul li div.list {}
div.mediaList ul li div.list p {line-height:1.4em;}
div.mediaList ul li div.list p.thumb img {border:1px solid #f4f4f4; width:170px; height:120px;}
div.mediaList ul li div.list p.sbj {padding-top:10px;}
div.mediaList ul li div.list p.sbj a {display:block; overflow:hidden; white-space:nowrap;}
div.mediaList ul li div.list p.etc {padding-top:5px;}
div.mediaList ul li div.list p.btn {text-align:center; padding-top:10px; position:relative;}
div.mediaList ul li div.list p.btn span.ck {position:absolute; top:16px; left:0;}
div.tabBox {padding-bottom:0;}
div.tabBox ul {*zoom:1;}
div.tabBox ul:after {content:""; display:block; clear:both;}
div.tabBox ul li {float:left; display:inline; padding-right:1px; *zoom:1;}
div.tabBox ul li:after {content:""; display:block; clear:both;}
div.tabBox ul li a {float:left; display:inline; padding:7px 15px 7px 15px; border:1px solid #363c4b; background:#464c5a; line-height:1.4em; color:#ffffff; text-decoration:none;}
div.tabBox ul li.active a {border:1px solid #0099cc; background:#0099cc; color:#ffffff; font-weight:bold;}
div.categoryBox {position:relative; padding-left:220px;}
div.categoryBox div.treeBox {width:200px; height:500px; overflow:auto; position:absolute; top:0; left:0;}
div.zipcodeBox fieldset {width:100%; text-align:center; padding:10px 0 15px 0;}
div.zipcodeBox fieldset p {padding:5px 0 0 0;}

#content .ralign {text-align:right;}
#content .calign {text-align:center;}

#content .info .txt {margin:0 0 10px;}
#content .info .price span {text-decoration:line-through;}
#content .info .price strong {font-weight:bold; background:url('/asset/images/ui-icons-price.png') no-repeat 5px 3px; padding-left:15px;}

#content .consult-list {height:400px; overflow-y:scroll; padding:15px; border:1px solid #E3E3E3;}
#content .consult-list li {padding:15px; border-top:1px dashed #E3E3E3;}
#content .consult-list li:first-child {border:none;}
#content .consult-list li span {display:block; text-align:right; padding-top:10px;}

#content .thumb-list {margin:-30px 0 0 -30px; overflow:hidden;}
#content .thumb-list:after {content:""; display:block; clear:both;}
#content .thumb-list li {float:left; width:200px; margin:30px 0 0 30px; position:relative;}
#content .thumb-list li .info {padding:10px; border:1px solid #E3E3E3; text-align:center; background-color:#fff;}
#content .thumb-list li .info img {margin-bottom:10px;}
#content .thumb-list li > p {margin:10px 0 0; width:100%; overflow:hidden; text-align:center;}
#content .thumb-list li > p strong {font-weight:bold;}

#content .thumb-list.chk-type li {padding-left:20px;}
#content .thumb-list.chk-type li .btn-check {position:absolute; left:-104px; top:-10px;}
#content .thumb-list.chk-type li .btn a {display:block; text-align:center;}

#content .product-list {border-top:2px solid #CCCCCC; border-bottom:2px solid #CCCCCC;}
#content .product-list li {position:relative; padding:20px 15px; overflow:hidden; line-height:20px; border-top:1px solid #E3E3E3;}
#content .product-list li:after {content:""; display:block; clear:both; height:0;}
#content .product-list li:first-child {border:none;}
#content .product-list li img {position:absolute; left:15px; top:15px;}
#content .product-list li .info {float:left; width:30%; height:160px; position:relative; padding-left:200px; }
#content .product-list li .info .cart {position:absolute; bottom:10px; left:200px;}
#content .product-list li .seller {float:right; width:40%; height:160px; position:relative; border-left:1px solid #E3E3E3; padding-left:30px;}
#content .product-list li .seller .btns {position:absolute; bottom:10px; left:30px; width:100%;}

#content .tabCon {border:1px solid #E3E3E3; overflow:hidden; padding:20px; margin:10px 0; position:relative;}
#content .tabCon.no-line {border:none; overflow:hidden; padding:0; margin:0; position:relative;}
#content .tabCon > p {position:absolute; right:20px; top:20px;}

#content .evnet_list {padding-bottom:20px;}
#content .evnet_list li {padding:20px 0; border-bottom:1px solid #E3E3E3; position:relative;}
#content .evnet_list li .image {position:absolute; top:20px; left:0; width:420px; height:140px; background-color:#ccc; overflow:hidden;}
#content .evnet_list li .txt {margin-left:450px; line-height:20px; position:relative; height:120px; padding:10px 0;}
#content .evnet_list li .join {display:block; position:absolute; bottom:10px; left:0;}
#content .evnet_list li strong {font-weight:bold;}

#content .list-data {display:block; text-align:right; padding:0 10px 20px 0;}
#content .list-data strong {font-weight:bold;}

#content .under-line {border-bottom:1px solid #E3E3E3; padding-bottom:20px; margin-bottom:20px;}
#content .description {line-height:18px; padding:10px 0 0; color:#666;}

/* ///////////////////////////////////////////////////////////////////////////// */

/* Login
/* ///////////////////////////////////////////////////////////////////////////// */
div.loginBox {width:400px; height:240px; position:absolute; top:50%; left:50%; margin-left:-200px; margin-top:-120px;}
div.loginBox h1 {font-size:30px; padding-bottom:10px;}
div.loginBox div.formSec {background:#363c4b; padding:20px; border:10px solid #363c4b; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px;}
div.loginBox div.formSec p {padding:5px 0 5px 0;}
div.loginBox div.formSec label {width:70px; display:inline-block; padding-left:30px; color:#ffffff;}
div.loginBox .btnSec {text-align:center; padding-top:50px;}
div.loginDesc {position:fixed; margin-top: 15px;}
div.loginDesc span{color:#00AEEF; font-weight:bold;}
/* ///////////////////////////////////////////////////////////////////////////// */

/* Popup
/* ///////////////////////////////////////////////////////////////////////////// */
body.popBody {min-width:0;}
div.popWrapper {padding:10px;}
div.popBtnSec {padding:20px 0 0 0; text-align:center;}

/*상품정보변경요청 팝업*/
.pop-product-change {position:relative; width:600px; border:1px solid #ccc; padding:20px; line-height:20px;}
.pop-product-change h3 {padding:15px 15px 5px; border-bottom:1px solid #E3E3E3; background:url('/asset/images/ui-icons-h3.gif') no-repeat 0 12px; }
.pop-product-change .btn-close {position:absolute; top:15px; right:15px;}
.pop-product-change .con {position:relative; margin:20px 0 0;}
.pop-product-change .con img {position:absolute; top:0; left:0;}
.pop-product-change .con .info {padding-left:200px; height:150px; position:relative; padding-top:10px;}
.pop-product-change .con .info .cart {position:absolute; bottom:10px; left:200px;}
.pop-product-change .con .seller {position:absolute; right:0; top:0; border:1px solid #ccc; background-color:#efefef; padding:10px;}
.pop-product-change .con .btns {text-align:center;}

/*판매자 정보 팝업*/
.pop-seller {position:relative; width:300px; overflow:hidden;}
.pop-seller h3 {background-color:#E3E3E3; font-size:14px; padding:10px; color:#000;}
.pop-seller .con {padding:10px; border:1px solid #E3E3E3; line-height:20px;}
.pop-seller .con img {display:block;}
.pop-seller .con ul {margin:0 0 15px 15px;}
.pop-seller .con ul li {list-style:disc;}
.pop-seller .con ul li.address {text-indent:-72px; padding-left:72px;}

/* 레이어 팝업 공통 */
.layerPop {background-color:#fff;}
.layerPop .layerConts {margin: 10px 10px 10px 10px; }
.layerPop .layerConts .ajaxConts {padding : 50px 0 20px 0;}  
.layerPop .btn-close {position:absolute; top:15px; right:15px;}

/* ///////////////////////////////////////////////////////////////////////////// */
/*관리자 권한 설정*/
.managerAuthList {height:400px;}
.managerAuthList li {float:left; width:300px; height:250px;margin:10px 0 0 10px; position:relative;}
.managerAuthList li span ul li {height:15px; margin:15px 0 0 15px; position:relative;}

/*기획기사 설정*/
.plArticleList li {float:left; width:300px; margin:10px 0 0 10px; position:relative;}
.plArticleList li span ul li {height:15px; margin:15px 0 0 15px; position:relative;}


div.boardView .ast:before{content:"* "}
.bDescription{color:#0099cc; margin:0 0 0 10px;}
div.addFile{margin:7px 0 7px 0;}
div.addFile span.title{width: 95px; display:inline-block;}


/*공간별 추천 */
div.addPart{margin:7px 0 10px 0;}
div.addPart div{margin:7px 0 7px 0;}
div.addPart span{display:inline-block; margin:0 5px 0 10px;}
div.addPart div span.title:first-child{ width:100px;}
div.addPart{border-bottom:1px dashed #E3E3E3;}
 
div.loginInfo{position:absolute; top:0; right:0; padding:20px; height:28px; line-height:28px;}
div.loginInfo strong{margin-right:10px; color:#fff; font-weight:bold;}
div.loginInfo span.btn2 a {background-color:gray;}

/*탑 메뉴 */
div.topMenu {position:relative; background:#464c5a; padding:15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
div.topMenu ul li {float:left;} 
div.topMenu ul {*zoom:1; padding-bottom:7px;}
div.topMenu ul:after {content:""; display:block; clear:both;}
div.topMenu ul li.active a {color:#0099cc; font-weight:bold; font-size:17px;}
div.topMenu ul li a {float:left; display:inline; padding:7px 15px 7px 15px; line-height:1.4em;color:#ffffff; text-decoration:none; font-size:17px;}
div.topMenu ul li span{float:left; display:inline; padding:7px 10px 7px 10px; line-height:1.4em;color:#ffffff; text-decoration:none; font-size:17px;}

/* 카테고리 관리 */
#content .cate-list {float: left; margin:0 35px 10px 0}  
#content .cate-list div.cateDepth{font-weight:bold; font-size:15px; margin:0 0 5px 0}
#content .cate-list ul{height:170px; width:240px; overflow-y:scroll; padding:15px; border:1px solid #E3E3E3; }  
#content .cate-list li {padding:7px; /*border-top:1px dashed #E3E3E3; */}
#content .cate-list li:first-child {border:none;}
#content .cate-list li span {display:block; text-align:right; padding-top:10px;}
#content .cate-list li.active {background:#EAE5E9;}
#content .cate-list div.rsec{text-align:right; margin:5px 2px 0 0}

/** 별점 */
.rankingStar {width:80px; height:16px; background:url(/asset/images/star.jpg) no-repeat -80px 0;}
.rankingStar span {display:block; height:16px; background:url(/asset/images/star.jpg) no-repeat left top; text-indent:-9999em;}
